<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Kontrollera batteriet</string>
	<key>Battery.Fair</key>
	<string>Medelgod</string>
	<key>Battery.Keyboard</key>
	<string>Tangentbord</string>
	<key>Battery.Normal</key>
	<string>Normal</string>
	<key>Battery.Poor</key>
	<string>Dålig</string>
	<key>Power.Power Adapter</key>
	<string>Strömadapter</string>
	<key>Sensors.Airflow</key>
	<string>Luftflöde</string>
	<key>Sensors.Airflow Front</key>
	<string>Luftflöde fram</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Luftflöde fram vänster</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Luftflöde fram höger</string>
	<key>Sensors.Airflow Left</key>
	<string>Luftflöde vänster</string>
	<key>Sensors.Airflow Rear</key>
	<string>Luftflöde bak</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Luftflöde bak vänster</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Luftflöde bak höger</string>
	<key>Sensors.Airflow Right</key>
	<string>Luftflöde höger</string>
	<key>Sensors.Airflow {x}</key>
	<string>Luftflöde {x}</string>
	<key>Sensors.Ambient</key>
	<string>Omgivande luft</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Omgivande luftutsläpp</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Omgivande luftintag</string>
	<key>Sensors.Ambient {x}</key>
	<string>Omgivande luft {x}</string>
	<key>Sensors.Amperage</key>
	<string>Amperetal</string>
	<key>Sensors.Battery</key>
	<string>Batteri</string>
	<key>Sensors.Battery {x}</key>
	<string>Batteri {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>CPU-kärna {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>CPU-kärnor</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>CPU-effektivitetskärnor {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>CPU-effektivitetskärnor</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>CPU-prestandakärnor {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>CPU-prestandakärnor</string>
	<key>Sensors.DC In</key>
	<string>DC In</string>
	<key>Sensors.Display</key>
	<string>Bildskärm</string>
	<key>Sensors.Exhaust</key>
	<string>Luftintag</string>
	<key>Sensors.Fan</key>
	<string>Fläkt</string>
	<key>Sensors.Fan {x}</key>
	<string>Fläkt {x}</string>
	<key>Sensors.Fans</key>
	<string>Fläktar</string>
	<key>Sensors.Frequency</key>
	<string>Frekvens</string>
	<key>Sensors.Graphics</key>
	<string>Grafik</string>
	<key>Sensors.Graphics {x}</key>
	<string>Grafik {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Tangentbord</string>
	<key>Sensors.Left Fan</key>
	<string>Vänster fläkt</string>
	<key>Sensors.Light</key>
	<string>Omgivningsljus</string>
	<key>Sensors.Memory</key>
	<string>Minne</string>
	<key>Sensors.Memory {x}</key>
	<string>Minne {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Multiplikator</string>
	<key>Sensors.Overview</key>
	<string>Översikt</string>
	<key>Sensors.Palm Rest</key>
	<string>Handlovsstöd</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Handlovsstöd {x}</string>
	<key>Sensors.Power</key>
	<string>Ström</string>
	<key>Sensors.Right Fan</key>
	<string>Höger fläkt</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Sensorer</string>
	<key>Sensors.Temperature</key>
	<string>Temperatur</string>
	<key>Sensors.Total Power</key>
	<string>Total ström</string>
	<key>Sensors.Voltage</key>
	<string>Volttal</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
